SDL_HINT_WINDOW_ALLOW_TOPMOST(3)

NAME
SDL_HINT_WINDOW_ALLOW_TOPMOST - If set to "0" then never set the top-most flag on an SDL Window even if the application requests it.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_WINDOW_ALLOW_TOPMOST "SDL_WINDOW_ALLOW_TOPMOST"

DESCRIPTION
This is a debugging aid for developers and not expected to be used by end users.

The variable can be set to the following values:

• "0": don't allow topmost

• "1": allow topmost (default)

This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.2.0.